#i1315designedbywwwkeywebandgra a  {
   background-image: url(sg_politica-de-privacidad_media/d440designedbywwwkeywebandg.gif);
}

#i1261vistadelsuevelogobutton a  {
   background-image: url(sg_politica-de-privacidad_media/d1261vistadelsuevelogobutto.jpg);
}

#i1566facebookbutton a  {
   background-image: url(sg_politica-de-privacidad_media/d1563facebookbutton.gif);
}

#i1307editbutton a  {
   background-image: url(sg_politica-de-privacidad_media/editbutton.gif);
}

#layer20copy  {
   background-image: url(sg_politica-de-privacidad_media/layer20.gif);
}

#footer_div  {
   background-image: url(sg_politica-de-privacidad_media/footerbackground.gif);
}

#navybgesp  {
   background-image: url(sg_politica-de-privacidad_media/navybgesp.gif);
}

